% $Id: unimplemented_error.tex,v 1.1 2001/04/02 20:37:00 Philip.Charlton Exp $
\input Head

\section{\texttt{unimplemented\_error}}

% A short (preferably one-line) description of {\tt MyClass}.

\texttt{unimplemented\_error} - exception thrown to signify that an
unimplemented operation has been requested. 

\subsection{Description}

% A longer description of what {\tt MyClass} is used for.

In any given releasae of LDAS some datacondAPI operations may not be
fully implemented. When an operation that is intended to be allowed
but is not yet fully implemented is requested, an
\texttt{unimplemented\_error}, derived from \texttt{std::exception},
is thrown.   

\subsection{Operating Instructions}

\subsubsection{Example Usage}

N/A

\subsection{Algorithms}

% A discussion of the algorithms used by {\tt MyClass}.

N/A

\subsection{Accuracy}

% A discussion of issues related to the accuracy of numerical routines
% used by {\tt MyClass}---e.g., approximations,  argument ranges, etc.

N/A

\subsection{Performance}

% A discussion of issues related to the speed (e.g., $O(N\log N)$) of
% computationally demanding routines used by {\tt MyClass}.

N/A

\subsection{Testing}

% A description of any test code/test classes that were used to test
% {\tt MyClass}. 

N/A

\subsection{Notes}

% Miscellaneous notes about {\tt MyClass} that do not appear
% elsewhere, things that remain to be done, etc.  

None


\subsection{See Also}

% A list of derived classes, base classes, etc.\ closely related to
% {\tt MyClass}. 

N/A

\subsection{References}

% A list of references for any algorithms, etc.\ used by {\tt
% MyClass}. 

N/A

\input Tail

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "datacondAPI"
%%% End: 
